[HEADER]
VERSION=extended-2

[INFO]
SCREEN_NAME=MPW Police Ford Interceptor Utility

[BASIC]
GRAPHICS_OFFSET=0,-0.52,0.1
GRAPHICS_PITCH_ROTATION=0.0
TOTALMASS=2178
INERTIA=2.00,1.79,5.00

[GRAPHICS]
DRIVEREYES=0.370089,1.41816,-0.127826
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.882177
BUMPER_CAMERA_POS=0.000000,1.419999,0.340001
BONNET_CAMERA_POS=0.020000,0.520000,2.429999
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=2.8
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=8
BUMPER_CAMERA_PITCH=-3.437747
BONNET_CAMERA_PITCH=-1.718844
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.3
STEER_ASSIST=0
STEER_LOCK=526
STEER_RATIO=16.5
LINEAR_STEER_ROD_RATIO=-0.002

[FUEL]
CONSUMPTION=0.00142
FUEL=50
MAX_FUEL=70

[FUELTANK]
POSITION=0,0.01803455,-1.80447

[RIDE]
PICKUP_FRONT_HEIGHT=-0.300
PICKUP_REAR_HEIGHT=-0.300

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

